
Foreman - Bug #2458

OpenID storage permissions

05/06/2013 03:06 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Plugin integration   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When installing from katello openid-stotage subdirectories got root owner which results in errors later. Adding empty dirs to git (same

as openid-storage itself) should solve this issue.

Associated revisions

Revision fa375e9b - 05/22/2013 08:15 AM - Marek Hulán

Fixes #2458 - Directory structure precreated

Revision c34d32ef - 05/23/2013 03:49 AM - Marek Hulán

Fixes #2458 - Directory structure precreated

(cherry picked from commit fa375e9b6dd052724814e1416fb5805c7b680ed3)

History

#1 - 05/16/2013 08:30 AM - Marek Hulán

- Status changed from Assigned to Ready For Testing

PR https://github.com/theforeman/foreman/pull/579

#2 - 05/22/2013 08:56 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fa375e9b6dd052724814e1416fb5805c7b680ed3.

#3 - 05/23/2013 03:53 AM - Dominic Cleal

- Target version set to 1.2.0

#4 - 03/16/2020 03:11 PM - Tomer Brisker

- Category changed from 47 to Plugin integration
